@import url('https://fonts.googleapis.com/css2?family=Numans&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


html {
   font-family: "Open Sans", serif;
   text-rendering: optimizeLegibility; 
}

.navbar-brand {
  display: flex;
  align-items: center;
}

.logo {
  max-height: 88px;
  height: auto;
  width: auto;
  margin: 5px 0;
  display: block;
}

.navbar-brand .logo {
  max-width: 275px;
  width: 100%;
  object-fit: contain;
}

.brand-text {
  font-size: 1.5rem;
  color: #003366; /* Dark blue color */
  font-weight: 600;
  margin-left: 10px;
}

.nav-link {
  margin-left: 12.5px;
  margin-right: 12.5px;
  padding-left: 0 !important;
    padding-right: 0 !important;
  color: #004b88;
  position: relative;
  padding-bottom: 5px;
  font-family: "Open Sans", serif;
  font-size: 17px;
  line-height: 23.8px;
  font-weight: 500;
}

.nav-link:hover {
  color: #0055a5; /* Lighter blue for hover */
}

.btn-primary {
  background-color: #0055a5; /* Blue color */
  border: none;
}

.btn-dark {
  background-color: #003366; /* Darker shade for the Login button */
  border: none;
}

.btn-logout {
  background-color: #a8090b; /* Darker shade for the Login button */
  border: none;
  color: #fff;
  margin-left: 16px;
}
.btn-logout:hover {
  opacity: 0.9;
  background-color: #a8090b;
  color: #fff;
}

.btn-primary:hover, .btn-dark:hover {
  opacity: 0.9; /* Slightly dim on hover */
}

.dropdown-menu { 
border-radius: 0px;
border: #fff;
}

.dropdown-item {
  color: #004b88;
  padding: 20px;
}

h1, h2,h3,h4,h5,h6 {
  font-family: "Open Sans", serif;
  margin-bottom: 0px;
}

h2 {
  font-size: 28px;
  line-height: 40px;
  font-weight: 700;
  color: #01355a !important; /* Matching dark blue */
  margin-bottom: 20px !important;
}

h3 {
  color: #004b88; 
  font-size: 28px;
  line-height: 40px;
  font-weight: 700;
  margin-bottom: 30px;
}

.page-title {
  font-size: 40px;
  line-height: 52px;
  font-weight: 700;
  color: #004b88 !important; /* Matching dark blue */
}

p,li {
  font-size: 17px;
  line-height: 28px;
  font-family: "Open Sans", serif;
  padding-bottom: 15px;
  margin-bottom: 0px;
  color:#01355a;
  font-weight: 400;
}
/* General link styles */
a.body-link,
.option-link {
  position: relative;
  display: inline-block;
  text-decoration: none;
  padding-bottom: 4px;
  transition: color 0.3s ease, background-size 0.3s ease;
  color: inherit;
  background-image: linear-gradient(currentColor, currentColor);
  background-size: 100% 2px;
  background-repeat: no-repeat;
  background-position: left bottom;
}

a.body-link {
  color: #4a4a4a;
  font-weight: 400;
  font-size: 17px;
  line-height: 28px;
}

a.body-link:hover,
a.body-link:focus-visible {
  color: #024b80;
  background-size: 0% 2px;
}

.option-link {
  color: #01355a;
}

.option-link:hover,
.option-link:focus-visible {
  color: #024b80;
  background-size: 0% 2px;
}

.icon {
  color:#004b88;
  font-size:40px;
line-height: 40px;
}
/* General Reusable Styles */
.hero-section h1 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 700;
  color: #004b88; /* Matching dark blue */
}

strong {
  font-family: Open Sans;
    line-height: 33px;
    font-weight: 500;
    font-size: 18px;
}

.top-space {
  height: 20px;
}
.hero-section p.lead {
  font-size: 1.125rem;
  color: #333;
}

.btn-main {
  padding-right: 36px;
    padding-left: 36px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    font-weight: 600;
    margin-top:0px !important;
}

.btn-main-small {
  padding-right: 26px;
    padding-left: 26px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    margin-top:0px !important;
}

.btn-primary {
  background-color: #004b88; /* Matching primary blue in screenshot */
  border-color: #004b88;
  color: #fff;
}

.btn-outline-primary {
  background-color: #fff;
  color: #0060b6;
  border-color: #0060b6;
}

.btn-outline-primary:hover {
  background-color: #0060b6;
  color: #fff;
}

/* padding */
.padding-5-percent {
  padding: 62.25px;
}

/* images */
.bg-cover {
  background-position: center center;
  background-size: cover;
}



/*# sourceMappingURL=styles.css.map */

/*hacks*/

@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
      max-width: 1300px;
  }
}

/*new nav*/

.navbar-nav {
  z-index: 999999999999 !important;
}

.navbar-nav li > a:hover {
  color: #333;
}

.navbar-nav li > a:before {
    content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    height: 2px;
    background: #fcbb69;
    transition: width .3s;
}
.navbar-nav li > a:hover::before {
    width: 100%;
    transition: width .3s;
}

.dropdown-toggle {
  margin-right: 35px;
}

.dropdown-toggle:hover:after {
  color: #fcbb69 !important;
}
.dropdown-toggle::after {
  position: absolute;
  margin-left: 1rem;
  right: -20px;
  content: "\203A"; /* Right-pointing single angle quotation mark */
  display: inline-block; /* Ensures transform works properly */
  transform: rotate(90deg); /* Rotates it downward */
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: none;
}

.no-before:before {

  display: none;
  width: 0px !important;

}

.bg-primary { 
  background-color: #003366 !important;
}

.card { 
border-radius: 0px;
}

.btn-primary {
  border-radius: 0px !important;
}
